{
  "veloxautomotive.myshopify.com": {
    "accessToken": "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",
    "scope": "write_files,write_fulfillments,write_inventory,write_products,write_publications",
    "savedAt": "2026-04-06T15:35:17.130Z",
    "locationId": "gid://shopify/Location/86210838744",
    "fulfillmentService": {
      "id": "gid://shopify/FulfillmentService/65426620632?id=true",
      "serviceName": "Data4Autos Distribution",
      "callbackUrl": "https://backend.data4autos.com/fulfillment",
      "handle": "data4autos-distribution",
      "location": {
        "id": "gid://shopify/Location/90130317528"
      }
    }
  },
  "wqfpqb-u0.myshopify.com": {
    "accessToken": "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",
    "scope": "write_fulfillments,write_inventory,write_locations,write_products,write_publications",
    "savedAt": "2025-10-10T13:33:31.735Z",
    "locationId": null,
    "fulfillmentService": null
  },
  "data4autosdemo2.myshopify.com": {
    "accessToken": "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",
    "scope": "write_fulfillments,write_inventory,write_locations,write_products,write_publications",
    "savedAt": "2025-12-01T21:36:48.184Z",
    "locationId": "gid://shopify/Location/83767001240",
    "fulfillmentService": {
      "id": "gid://shopify/FulfillmentService/61995745432?id=true",
      "serviceName": "Data4Autos Distribution",
      "callbackUrl": "https://backend.data4autos.com/fulfillment",
      "handle": "data4autos-distribution",
      "location": {
        "id": "gid://shopify/Location/83766968472"
      }
    }
  },
  "racewerksengg.myshopify.com": {
    "accessToken": "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",
    "scope": "write_fulfillments,write_inventory,write_locations,write_products,write_publications",
    "savedAt": "2025-12-01T20:29:25.721Z",
    "locationId": null,
    "fulfillmentService": null
  },
  "1j5r1q-16.myshopify.com": {
    "accessToken": "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",
    "scope": "write_fulfillments,write_inventory,write_locations,write_products,write_publications",
    "savedAt": "2025-12-15T03:02:31.776Z",
    "locationId": null,
    "fulfillmentService": null
  },
  "omniplate.myshopify.com": {
    "accessToken": "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",
    "scope": "write_fulfillments,write_inventory,write_locations,write_products,write_publications",
    "savedAt": "2026-01-13T18:09:53.900Z",
    "locationId": null,
    "fulfillmentService": {
      "id": "gid://shopify/FulfillmentService/60873212066?id=true",
      "serviceName": "Data4Autos Distribution",
      "callbackUrl": "https://backend.data4autos.com/fulfillment",
      "handle": "data4autos-distribution",
      "location": {
        "id": "gid://shopify/Location/78910488738"
      }
    }
  },
  "silicon-valley-bimmer.myshopify.com": {
    "accessToken": "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",
    "scope": "write_fulfillments,write_inventory,write_locations,write_products,write_publications",
    "savedAt": "2026-01-16T21:16:45.770Z",
    "locationId": null,
    "fulfillmentService": null
  },
  "ditzap-kt.myshopify.com": {
    "accessToken": "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",
    "scope": "write_fulfillments,write_inventory,write_locations,write_products,write_publications",
    "savedAt": "2026-01-22T18:11:19.043Z",
    "locationId": null,
    "fulfillmentService": null
  },
  "racenation-india.myshopify.com": {
    "accessToken": "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",
    "scope": "write_files,write_fulfillments,write_inventory,write_products,write_publications",
    "savedAt": "2026-04-07T18:23:04.491Z",
    "locationId": null,
    "fulfillmentService": null
  }
}